@charset "UTF-8";
/************fix************/
.flex_b {
	display: flex;
}
a:hover {
	text-decoration: none;
	opacity: 0.7;
}
* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
img {
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
}
.tal_center {
	text-align: center;
}
.tal_right {
	text-align: right;
}
.t_red {
	color: #ff8237;
}
.t_blue {
	color: #00509e;
}
.sixpad {
	font-size: 16px;
	color: #333;
	text-align: left;
}
sup {
	font-size: 60%;
}
.pcOnly {
	display: block;
}
.spOnly {
	display: none;
}

@media screen and (max-width: 767px) {
.flex_b {
	flex-direction: column;
}
.pcOnly {
	display: none;
}
.spOnly {
	display: block;
}
}

@media screen and (min-width: 768px) {
.dom {
  overflow: inherit;
}
}
/************fix************/






/************contact************/
.contact {
  overflow: hidden;
  padding: 50px 40px;
  background: #f2f7e8;
}
.contact .left {
  position: relative;
  float: left;
 width: calc(352/880 * 100%);
}
.contact .left:after {
  content: "";
  position: absolute;
  background: url(/campaign/koukin/bousuisheets/img/line_right.png) left top repeat-y;
  top: 0;
  bottom: 6px;
  right: -37px;
  width: 2px;
}
.contact .right {
  float: right;
 width: calc(440/880 * 100%);
}
.contact .left li {
  position: absolute;
  display: table;
  width: 27px;
  height: 21px;
  float: none;
  margin: 0;
  border: 0;
}
.contact .left li a, .contact .left li span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  font-size: 10px;
  font-weight: bold;
  padding: 0;
}
.contact .left li.gnav_link01 {
  top: 1px;
  right: 0;
  width: 67px;
  height: 37px;
}
.contact .left li.gnav_link01 a {
  background: #6077e6;
}
.contact .left li.gnav_link02 {
  top: 46px;
  right: 12px;
  width: 55px;
}
.contact .left li.gnav_link03 {
  top: 69px;
  right: 40px;
}
.contact .left li.gnav_link04 {
  top: 69px;
  right: 11px;
}
.contact .left li.gnav_link05 {
  top: 92px;
  right: 40px;
}
.contact .left li.gnav_link06 {
  top: 92px;
  right: 11px;
}
.contact .left li.gnav_link07 {
  top: 115px;
  right: 11px;
}
.contact .left li.gnav_link02 a, .contact .left li.gnav_link03 a, .contact .left li.gnav_link04 a, .contact .left li.gnav_link05 a, .contact .left li.gnav_link06 a, .contact .left li.gnav_link07 a {
  background: #38aee7;
}
.contact .left li.gnav_link08 {
  top: 115px;
  right: 40px;
  width: 55px;
}
.contact .left li.gnav_link09 {
  top: 138px;
  right: 68px;
  height: 43px;
}
.contact .left li.gnav_link10 {
  top: 138px;
  right: 40px;
}
.contact .left li.gnav_link11 {
  top: 138px;
  right: 11px;
}
.contact .left li.gnav_link12 {
  top: 160px;
  right: 40px;
}
.contact .left li.gnav_link13 {
  top: 160px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link21 {
  top: 183px;
  right: 68px;
}
.contact .left li.gnav_link08 a, .contact .left li.gnav_link09 a, .contact .left li.gnav_link10 a, .contact .left li.gnav_link11 a, .contact .left li.gnav_link12 a, .contact .left li.gnav_link13 a, .contact .left li.gnav_link21 a {
  background: #2edbd8;
}
.contact .left li.gnav_link14 {
  top: 183px;
  right: 40px;
}
.contact .left li.gnav_link15 {
  top: 206px;
  right: 40px;
}
.contact .left li.gnav_link16 {
  top: 206px;
  right: 11px;
  height: 43px;
}
.contact .left li.gnav_link14 a, .contact .left li.gnav_link15 a, .contact .left li.gnav_link16 a {
  background: #27d97d;
}
.contact .left li.gnav_link17 {
  top: 115px;
  right: 97px;
}
.contact .left li.gnav_link18 {
  top: 138px;
  right: 125px;
}
.contact .left li.gnav_link19 {
  top: 138px;
  right: 96px;
}
.contact .left li.gnav_link20 {
  top: 160px;
  right: 96px;
  height: 43px;
}
.contact .left li.gnav_link22 {
  top: 206px;
  right: 125px;
}
.contact .left li.gnav_link23 {
  top: 206px;
  right: 96px;
}
.contact .left li.gnav_link24 {
  top: 206px;
  right: 68px;
}
.contact .left li.gnav_link17 a, .contact .left li.gnav_link18 a, .contact .left li.gnav_link19 a, .contact .left li.gnav_link20 a, .contact .left li.gnav_link22 a, .contact .left li.gnav_link23 a, .contact .left li.gnav_link24 a {
  background: #9adb58;
}
.contact .left li.gnav_link25 {
  top: 138px;
  right: 181px;
  height: 43px;
}
.contact .left li.gnav_link26 {
  top: 160px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link27 {
  top: 183px;
  right: 153px;
}
.contact .left li.gnav_link28 {
  top: 183px;
  right: 125px;
}
.contact .left li.gnav_link29 {
  top: 206px;
  right: 153px;
}
.contact .left li.gnav_link30 {
  top: 229px;
  right: 125px;
  width: 55px;
}
.contact .left li.gnav_link25 a, .contact .left li.gnav_link26 a, .contact .left li.gnav_link27 a, .contact .left li.gnav_link28 a, .contact .left li.gnav_link29 a, .contact .left li.gnav_link30 a {
  background: #d6d600;
}
.contact .left li.gnav_link31 {
  top: 138px;
  left: 58px;
  height: 43px;
}
.contact .left li.gnav_link32 {
  top: 138px;
  left: 87px;
}
.contact .left li.gnav_link33 {
  top: 138px;
  left: 115px;
}
.contact .left li.gnav_link34 {
  top: 160px;
  left: 87px;
}
.contact .left li.gnav_link35 {
  top: 160px;
  left: 115px;
}
.contact .left li.gnav_link31 a, .contact .left li.gnav_link32 a, .contact .left li.gnav_link33 a, .contact .left li.gnav_link34 a, .contact .left li.gnav_link35 a {
  background: #edc12f;
}
.contact .left li.gnav_link36 {
  top: 190px;
  left: 87px;
}
.contact .left li.gnav_link37 {
  top: 190px;
  left: 115px;
}
.contact .left li.gnav_link38 {
  top: 213px;
  left: 87px;
}
.contact .left li.gnav_link39 {
  top: 213px;
  left: 115px;
}
.contact .left li.gnav_link36 a, .contact .left li.gnav_link37 a, .contact .left li.gnav_link38 a, .contact .left li.gnav_link39 a {
  background: #ff9d57;
}
.contact .left li.gnav_link40 {
  top: 75px;
  left: 1px;
}
.contact .left li.gnav_link41 {
  top: 160px;
  left: 0;
}
.contact .left li.gnav_link42 {
  top: 160px;
  left: 29px;
}
.contact .left li.gnav_link43 {
  top: 183px;
  left: 0;
}
.contact .left li.gnav_link44 {
  top: 183px;
  left: 29px;
}
.contact .left li.gnav_link45 {
  top: 206px;
  left: 0;
}
.contact .left li.gnav_link46 {
  top: 206px;
  left: 29px;
}
.contact .left li.gnav_link47 {
  top: 229px;
  left: 0;
  width: 55px;
}
.contact .left li.gnav_link40 a, .contact .left li.gnav_link41 a, .contact .left li.gnav_link42 a, .contact .left li.gnav_link43 a, .contact .left li.gnav_link44 a, .contact .left li.gnav_link45 a, .contact .left li.gnav_link46 a, .contact .left li.gnav_link47 a {
  background: #ff7d8a;
}
.contact .left .btn_link {
  margin-top: 151px;
}
.contact .right .tel {
  margin-bottom: 25px;
  text-align: center;
}
.contact .right .tel .txt {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.contact .right .tel .note1 {
  font-weight: normal;
  text-align: center;
  margin-top: 10px;
}
.contact .right .mail .txt {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.catalog {
  text-align: right;
  margin: 0 0 50px;
}
.catalog a {
  color: #666666;
  font-size: 20px;
  font-weight: bold;
}
.catalog a:hover {
  text-decoration: underline;
}
.bnr {
  text-align: center;
  padding: 30px 0;
  background-color: #eaf6ff;
  margin-bottom: 80px;
}

@media screen and (max-width: 767px) {
#contact .section_inner {
  padding: 0;
}
.contact {
  background: #f2f7e8;
  overflow: hidden;
  padding: 25px 20px;
  color: #333333;
}
.contact .left {
  position: relative;
  width: 100%;
  padding-bottom: 25px;
  margin-bottom: 20px;
  background: url(../img/line_right_sp.png) repeat-x left bottom;
  background-size: auto 2px;
}
.contact .left .map_station {
  margin-bottom: 10px;
}
.contact .left .head_link {
  position: absolute;
  top: 0;
  width: 34.85%;
  margin-bottom: 0 !important;
}
.contact .left .btn_link {
  margin-top: 0;
}
.contact .left .btn_link.map_sp_btn {
  margin-top: 20px;
}
.map_sp_station li {
	width: calc(50% - 8px);
}
.contact .right {
  width: 100%;
}
.contact .right .tel {
  margin-bottom: 15px;
}
.contact .right .tel .txt {
  font-size: 19px;
  margin-bottom: 20px;
}
.contact .right .tel img {
  width: 281px;
}
.contact .right .tel .note1 {
  font-size: 13px;
}
.contact .right .mail .txt {
  font-size: 15px;
}
.bnr {
  padding: 15px 20px;
  margin-bottom: 40px;
}
.footer_logo img {
  max-width: 100%;
  width: auto;
}
}
/************contact************/




@media screen and (max-width: 320px) {
.flow .accordion_tittle.ac:after, .flow .accordion_tittle:after {
  right: -10px;
}
.flow .title02 {
  font-size: 17px;
}
#perfect .section-inner {
  background-position: 0 75px;
}
#perfect .block_item:not(:last-child) {
  margin-bottom: 30px;
}
}


@media screen and (min-width: 768px) {
.flow .btn a {
  display: inline-block;
  margin-bottom: 26px;
}
.list_step dd {
  display: flex;
  justify-content: space-between;
}
.list_step dd .photo {
 width: calc(150/760*100%);
  margin-left: 30px;
}
.list_step dd .text {
 width: calc(544/760*100%);
  text-align: left;
  font-size: 16px;
}

}

@media screen and (min-width: 768px) and (max-width: 1023px) {

#perfect .section-inner {
  background-position: 16px 100px;
}
#perfect .block_item .text_block {
 width: calc(420/960 * 100%);
}
#perfect .block_item:nth-child(2) .text_block {
  width: 37%;
}

}
/*************footer****************/
/*************�Œ�****************/


/*************�ŗL****************/
/*************bousuisheets****************/
@media screen and (max-width: 767px) {
.logo_mv {
	margin: 15px 0 11px;
}
.logo_mv .img_block {
	width: 220px;
	margin: 0 auto;
}

/* �R���e���c������CSS */
.section_inner {
	max-width: 100%;
	padding: 0 20px;
}
.btn_CV2 .btn_left {
	margin-bottom: 10px;
}
.btn_CV2 {
	margin-bottom: 40px;
}
.sp_space {
	display: inline-block;
}
.pc_space {
	display: none;
}

/* mv_block */
.mv_block {
	background: none;
	height: auto;
}
#mvArea {
	position: relative;
	max-width: 100%;
	height: 80vw;
	background: url(/campaign/koukin/bousuisheets/img/bg_mv_sp.jpg) no-repeat top center;
	background-size: contain;
}
#mvArea .mvImg {
	position: absolute;
	bottom: 6.5vw;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0 auto;
}
#mvArea .mvImg img {
	width: 90%;
}

/* infor */
#infor {
	height: 100%;
	text-align: center;
	margin: 0 0 50px;
}
#infor .content_inner {
	padding: 35px 0 0;
	margin-bottom: 20px;
}
#infor .content_inner > li {
	width: 100%;
}
#infor .content_inner > li:nth-child(2) {
	width: 100%;
}
#infor .content_inner > li:not(:last-child) {
	margin-bottom: 30px;
}
#infor .content_inner > li.item_01::before {
	bottom: 82px;
	left: -8px;
	background-size: contain;
	width: 42px;
	height: 75px;
}
#infor .content_inner > li.item_02::before {
	display: none;
}
#infor .content_inner > li.item_02::after {
	display: none;
}
#infor .content_inner > li p:first-child img {
	width: 29%;
}

#infor .content_inner > li p:nth-child(2) {
	font-size: 5.7vw;
	font-weight: bold;
	margin-bottom: 8px;
	padding-top: 10px;
}
#infor .content_inner > li p:nth-child(2) .t_red {
	font-size: 7vw;
}
#infor .content_inner > li p:last-child {
	font-size: 4vw;
	line-height: 1.2;
	padding-bottom: 18px;
}
#infor .content_inner > li p:last-child .t_red {
	font-size: 5.3vw;
}

/* feature���� */
#feature {
	background: url(/campaign/koukin/bousuisheets/img/bg.jpg) repeat;
	padding: 40px 0 50px;
}
#feature .b_content {
	position: relative;
	background-color: #fff;
	padding: 55px 20px 20px;
	margin-bottom: 65px;
}
#feature .b_content .ico_num {
	position: absolute;
	top: -8vw;
	left: 0;
	right:0;
	width: 17%;
	margin: 0 auto;
}
h2 {
	font-size: 9vw;
	font-weight: bold;
	background: url(/campaign/koukin/bousuisheets/img/bg_line.png) no-repeat;
	background-position: center bottom;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 70px;
}
h3 {
	text-align: left;
	margin-bottom: 20px;
}
h3 img {
	width: 96%;
}
#feature ul {
	margin: 0 0 0 16px;
}
li.txt_01 {
	position: relative;
	font-size: 4vw;
	letter-spacing: 0;
	text-align: left;
	margin: 0 0 5px;
}
li.txt_01::before {
	position: absolute;
	top: 0.7em;
	left: -0.8em;
	content: "";
	background: url(/campaign/koukin/bousuisheets/img/img_dot.png) no-repeat;
	width: 6px;
	height: 6px;
}
.f_bold {
	font-size: 4.2vw;
	font-weight: bold;
}
.text_content, .img_content {
	width: 100%;
}
.img_content .flex_b {
	flex-direction: column;
}
.img_content .left_b, .img_content .right_b {
	width: 100%;
}
.img_content .right_b {
	margin: 25px 0 0;
}
.caption {
	font-size: 3.2vw;
	margin: 10px 0 0;
}
.caption .t_blue {
	font-size: 4vw;
	font-weight: bold;
}
#feature .note {
	background-color: #f5f5f5;
	position: relative;
	padding: 27px 20px;
}
.note.flex_b {
	align-items: baseline;
}
.note.flex_b li.txt_01 {
	margin: 0;
}
.note.flex_b li.txt_01::before {
	top: 0.7em;
}
.note.flex_b .f_bold {
	font-size: 4.5vw;
	font-weight: bold;
}

/* feature�@ */
.b_01 .content_inner {
	margin-bottom: 20px;
}
.b_01 .note img {
	width: 20%;
}
.note.flex_b > div {
	width: 100%;
	padding: 0 0 15px;
	border-right: none;
	border-bottom: 1px dashed #c5c5c5;
	margin-right: 0;
	margin-bottom: 15px;
}
.note.flex_b > div p:first-child {
	font-size: 5vw;
	font-weight: bold;
	margin: 0 0 10px;
}
.note.flex_b > div:nth-child(2) {
	width: 60%;
	border-right: none;
	padding: 0;
}
.note.flex_b .add_txt {
	font-size: 13px;
	margin: 5px 0 0;
}
.koukin_txt {
	font-size: 4vw;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 4vw;
}
.note.flex_b > div:nth-child(2) {
	width: 100%;
	border-bottom: none;
	margin-bottom: 0;
}
.note.flex_b li.txt_01 {
	line-height: 1.5;
	margin: 0 0 8px;
}
.note.flex_b .add_txt {
	font-size: 3vw;
	margin: 5px 0 0;
}

/* feature�A */
.b_02 .content_inner {
	margin-bottom: 20px;
}

.b_02 .flex_b ul {
	display: inline-block;
	vertical-align: middle;
}
.b_02 .note > div:first-child {
	width: 100%;
}
.b_02 .note p {
	font-size: 4vw;
}
.b_02 .flex_b .kansouki_icon {
	display: inline-block;
	margin: 6px 0 0 0;
}
.b_02 .flex_b .kansouki_icon img {
	width: 75%;
}

/* feature�B */
.b_03 h3 img {
	width: 80%;
}
#feature .b_content:nth-of-type(3) {
	margin-bottom: 50px;
}

/* original */
#original {
	border-top: 1px solid #d9e4ed;
	padding: 50px 0 40px;
}
#original h2 {
	margin-bottom: 32px;
}
#original .content_inner .img_b {
	width: 70%;
	margin: 0 auto 40px;
}
#original .content_inner .text_b {
	width: calc(100%);
}
#original .price_b {
	background-color: #eef6fb;
	font-size: 4vw;
	padding: 15px;
	margin-bottom: 20px;
}
#original .price_b dt {
	display: inline-block;
	font-weight: bold;
	margin-right: 10px;
}
#original .price_b dd {
	display: inline-block;
}
#original .price_b dd span {
	font-size: 4.5vw;
	font-weight: bold;
}
.price_b ~ p {
	font-size: 13px;
}
#original .content_inner .text_b p {
	font-size: 3.4vw;
}
.icon_all {
	width: 70%;
	margin: 15px 0 0;
}

/* contact */
.bnr.section_inner {
	padding: 20px;
	margin: 0 0 40px;
}
}


@media screen and (min-width: 768px) {
.logo_mv {
	margin: 30px 0;
}

/* �R���e���c������CSS */
.section_inner {
	max-width: 960px;
	margin: 0 auto;
}
.content_inner.flex_b {
	justify-content: space-between;
}
.btn_CV {
	text-align: center;
}
.btn_CV2 .section_inner.flex_b {
	justify-content: space-between;
}
.btn_CV2 {
	margin-bottom: 60px;
}
.pc_space {
	display: inline-block;
}
.sp_space {
	display: none;
}

/* mv_block */
.mv_block {
	background-image: url(/campaign/koukin/bousuisheets/img/bg_mv_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 491px;
	width: 100%;
	height: 491px;
}
#mvArea {
	position: relative;
	max-width: 1360px;
	height: 491px;
	background: url(/campaign/koukin/bousuisheets/img/bg_mv.jpg) no-repeat top center;
	background-size: cover;
	margin: 0 auto;
}
.mvImg {
	position: absolute;
	bottom: 22px;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0 auto;
}

/* infor */
#infor {
	margin: 0 0 50px;
}
#infor .content_inner {
	padding: 50px 0 0;
	margin-bottom: 50px;
}
#infor .content_inner > li {
	width: 30%;
	text-align: center;
	position: relative;
}
#infor .content_inner > li:nth-child(2) {
	width: 38%;
}
#infor .content_inner > li p:nth-child(2) {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
	padding-top: 13px;
	margin-bottom: 21px;
}
#infor .content_inner > li p:nth-child(2) .t_red {
	font-size: 24px;
}
#infor .content_inner > li p:last-child {
	font-size: 14px;
}
#infor .content_inner > li p:last-child .t_red {
	font-size: 16px;
	font-weight: bold;
}
#infor .content_inner > li.item_02::before {
	position: absolute;
	top: 40px;
	left: -20px;
	content: "";
	background: url(/campaign/koukin/bousuisheets/img/icon/icon04.png) no-repeat;
	width: 49px;
	height: 49px;
}
#infor .content_inner > li.item_02::after {
	position: absolute;
	top: 40px;
	right: -20px;
	content: "";
	background: url(/campaign/koukin/bousuisheets/img/icon/icon04.png) no-repeat;
	width: 49px;
	height: 49px;
}

/* feature���� */
#feature {
	background: url(/campaign/koukin/bousuisheets/img/bg.jpg) repeat;
	padding: 80px 0;
}
#feature .b_content {
	position: relative;
	background-color: #fff;
	padding: 80px 40px 40px;
	margin-bottom: 100px;
}
#feature .b_content .ico_num {
	position: absolute;
	top: -39px;
	left: 0;
	right:0;
	width: 78px;
	margin: 0 auto;
}
h2 {
	font-size: 38px;
	font-weight: bold;
	background: url(/campaign/koukin/bousuisheets/img/bg_line.png) no-repeat;
	background-position: center bottom;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 80px;
}
h3 {
	margin-bottom: 40px;
}
#feature ul {
	margin: 0 0 0 16px;
}
li.txt_01 {
	position: relative;
	font-size: 15px;
	letter-spacing: 1px;
	margin: 0 0 10px 0;
}
li.txt_01::before {
	position: absolute;
	top: 0.5em;
	left: -1em;
	content: "";
	background: url(/campaign/koukin/bousuisheets/img/img_dot.png) no-repeat;
	width: 6px;
	height: 6px;
}
.f_bold {
	font-size: 18px;
	font-weight: bold;
}
.img_content {
	width: calc(440/880 * 100%);
}
.img_content .flex_b {
	justify-content: space-between;
}
.img_content .left_b, .img_content .right_b {
	width: calc(207/440 *100%);
}
.caption {
	font-size: 12px;
	margin: 10px 0 0;
}
.caption .t_blue {
	font-size: 16px;
	font-weight: bold;
}
#feature .note {
	background-color: #f5f5f5;
	position: relative;
	padding: 20px 30px;
}
.note.flex_b {
	align-items: center;
}
.note.flex_b li.txt_01 {
	margin: 0;
}
.note.flex_b li.txt_01::before {
	top: 0.7em;
}

/* feature�@ */
.b_01 .content_inner {
	margin-bottom: 20px;
}
.note.flex_b > div {
	width: 38%;
	border-right: 1px dashed #c5c5c5;
	margin-right: 40px;
}
.note.flex_b > div p:first-child {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 5px;
}
.note.flex_b > div:nth-child(2) {
	width: 60%;
	border-right: none;
	padding: 0;
}
.note.flex_b .add_txt {
	font-size: 13px;
	margin: 5px 0 0;
}
.koukin_txt {
	font-size: 13px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 15px;
}

/* feature�A */
.b_02 .content_inner {
	margin-bottom: 20px;
}

.b_02 .flex_b ul {
	display: inline-block;
	vertical-align: middle;
}

.b_02 .flex_b .kansouki_icon {
	display: inline-block;
	margin: 0 0 0 10px;
}

.b_02 .note > div:first-child {
	width: 50%;
}

/* feature�B */
#feature .b_content:nth-of-type(3) {
	margin-bottom: 70px;
}

/* original */
#original {
	border-top: 1px solid #d9e4ed;
	padding: 75px 0 60px;
}
#original .content_inner .img_b {
	width: 40%;
	margin: 50px auto 0;
}
#original .content_inner .text_b {
	 width: calc(440/960 * 100%);
}
#original .flex_b {
	justify-content: space-between;
}
.price_b {
	background-color: #eef6fb;
	padding: 30px 80px 27px 30px;
	margin-bottom: 30px;
}
.price_b dt {
	display: inline-block;
	font-weight: bold;
	margin-right: 10px;
}
.price_b dd {
	display: inline-block;
}
.price_b dd span {
	font-size: 20px;
	font-weight: bold;
}
.price_b ~ p {
	font-size: 13px;
}
.icon_all {
	margin: 20px 0 0;
}

/* contact */
#contact .left li span {
	background: #e0e0e0;
	color: #aaa;
}
}




@media screen and (max-width: 361px) {
.koukin_txt {
	font-size: 2vw;
	width: 60%;
}
#original .price_b {
	font-size: 12px !important;
}
#original .price_b dd span {
	font-size: 15px !important;
}
}


/* �yHR�z�h���V�[�cLP����b��Q�e�b�R�[�f�B���O */
@media screen and (max-width: 767px) {
.add_content_img {
	display: none;
}
.add_content_txt {
	width: 97%;
	background-color: #fff;
	box-shadow: 15px 15px 0px 0 rgb(164, 217, 225);
	padding: 30px 30px;
	margin: 0 16px 70px 0;
}
.add_content_txt h3 {
	display: flex;
	align-items: center;
	font-size: 4.3vw;
	font-weight: bold;
	margin: 0 0 20px;
}
.add_content_txt h3:before {
	content: '';
	display: inline-block;
	width: 12vw;
	height: 28vw;
	background: url(/campaign/koukin/bousuisheets/img/staff01.png) no-repeat;
	background-size: contain;
	vertical-align: middle;
	margin-right: 10px;
}
.add_content_txt p {
	font-size: 3.6vw;
	line-height: 1.7;
}
#bedmaking {
	background-image: url(/campaign/koukin/bousuisheets/img/bg_02.jpg);
	background-repeat: repeat;
	padding: 0 0 50px;
	margin: 0 0 50px;
}
.note_wrap {
	background-image: url(/campaign/koukin/bousuisheets/img/bg_03.jpg);
	background-repeat: repeat,repeat;
	padding: 50px 0 160px;
}
.add_h2 {
	position: relative;
	width: 90%;
	font-size: 3.8vw;
	font-weight: bold;
	color: #4d1c04;
	text-align: center;
	background-color: #ffe8dd;
	border-radius: 50px;
	padding: 8px 0;
	margin: 0 auto 12px;
}
.add_h2:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: -10px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: #ffe8dd transparent transparent transparent;
	border-width: 10px 10px 0 10px;
}
#bedmaking h2 {
	font-size: 8vw;
	color: #4d1c04;
	background: url(/campaign/koukin/bousuisheets/img/bg_line02.png) no-repeat;
	background-position: center bottom;
	margin-bottom: 10px;
}
.bedmaking_note {
	display: flex;
	align-items: center;
	padding: 0 20px;
}
.bedmaking_note_txt p {
	font-size: 3.8vw;
	color: #4d1c04;
	font-weight: bold;
	margin: 20px 0;
}
.bedmaking_note_txt:before {
	content: '';
	display: inline-block;
	width: 132%;
	height: 4px;
	background: url(/campaign/koukin/bousuisheets/img/img_dot02.png) repeat-x;
	background-size: contain;
	vertical-align: middle;
	margin-right: 10px;
}
.bedmaking_note_txt:after {
	content: '';
	display: inline-block;
	width: 132%;
	height: 4px;
	background: url(/campaign/koukin/bousuisheets/img/img_dot02.png) repeat-x;
	background-size: contain;
	vertical-align: middle;
	margin-right: 10px;
}
.bedmaking_note_img {
	width: 60%;
}
.bedmaking_flow {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #fff;
	padding: 24px 18px;
	margin: -130px 0 0;
}
.flow_box {
	width: 48%;
}
.flow_box p {
	font-size: 3.4vw;
	margin: 10px 0 20px 10px;
}
.bedmaking_flow::after {
	display: block;
	content: "";
	width: 438px;
}
}


@media screen and (min-width: 768px) {
.add_content {
	display: flex;
	justify-content: space-between;
}
.add_content_img {
	margin: 20px 20px 0 0;
}
.add_content_txt {
	width: 800px;
	background-color: #fff;
	box-shadow: 15px 15px 0px 0 rgb(164, 217, 225);
	padding: 30px 30px;
	margin: 0 16px 70px 0;
}
.add_content_txt h3 {
	font-size: 23px;
	font-weight: bold;
	margin: 0 0 20px;
}
.add_content_txt p {
	font-size: 15px;
	line-height: 1.7;
}
#bedmaking {
	background-image: url(/campaign/koukin/bousuisheets/img/bg_02.jpg);
	background-repeat: repeat;
	padding: 0 0 80px;
	margin: 0 0 80px;
}
.note_wrap {
	background-image: url(/campaign/koukin/bousuisheets/img/bg_03.jpg);
	background-repeat: repeat,repeat;
	padding: 80px 0 160px;
}
.add_h2 {
	position: relative;
	width: 610px;
	font-size: 18px;
	font-weight: bold;
	color: #4d1c04;
	text-align: center;
	background-color: #ffe8dd;
	border-radius: 50px;
	padding: 8px 0;
	margin: 0 auto 12px;
}
.add_h2:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: -10px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: #ffe8dd transparent transparent transparent;
	border-width: 10px 10px 0 10px;
}
#bedmaking h2 {
	color: #4d1c04;
	background: url(/campaign/koukin/bousuisheets/img/bg_line02.png) no-repeat;
	background-position: center bottom;
	margin-bottom: 10px;
}
.bedmaking_note {
	max-width: 960px;
	margin: 0 auto;
}
.bedmaking_note_txt {
	width: 83%;
	float: left;
	margin: 30px 0 0;
}
.bedmaking_note_img {
	width: 16%;
	float: right;
}
.bedmaking_note_txt p {
	color: #4d1c04;
	font-weight: bold;
	margin: 20px 0;
}
.bedmaking_note_txt:before {
	content: '';
	display: inline-block;
	width: 100%;
	height: 4px;
	background: url(/campaign/koukin/bousuisheets/img/img_dot02.png) repeat-x;
	background-size: contain;
	vertical-align: middle;
	margin-right: 10px;
}
.bedmaking_note_txt:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 4px;
	background: url(/campaign/koukin/bousuisheets/img/img_dot02.png) repeat-x;
	background-size: contain;
	vertical-align: middle;
	margin-right: 10px;
}
.bedmaking_flow {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	background-color: #fff;
	padding: 60px 30px;
	margin: -130px 0 0;
}
.flow_box {
	width: 25%;
}
.flow_box p {
	margin: 10px 10px 30px 10px;
}
.bedmaking_flow::after {
	display: block;
	content: "";
	width: 438px;
}
.btn_left {
	float: left;
	width: 47%;
}
.btn_right {
	float: right;
	width: 47%;
}
}
